Vulnerabilità: CVE-2012-1724

vulnerabilità non specificata nel componente Java Runtime Environment (JRE) in Oracle Java SE 7 Update 4 e precedenti, e 6 Update 32 e precedenti, consente agli aggressori remoti di influenzare disponibilità correlato a JAXP.


http://www.securityfocus.com/bid/53958
http://www.oracle.com/technetwork/topics/security/cpujul2012-392727.html
http://www.oracle.com/technetwork/topics/security/javacpujun2012-1515912.html
http://security.gentoo.org/glsa/glsa-201406-32.xml
http://marc.info/?l=bugtraq&m=134496371727681&w=2
http://marc.info/?l=bugtraq&m=134496371727681&w=2
http://www.mandriva.com/security/advisories?name=MDVSA-2012:095
http://www.mandriva.com/security/advisories?name=MDVSA-2013:150
http://mail.openjdk.java.net/pipermail/distro-pkg-dev/2012-June/019076.html
https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A16659
http://rhn.redhat.com/errata/RHSA-2012-0734.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1724


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi